Quite Software  

You are here: Quite > Quite > Products > Quite Hot Imposing

 
         
 

Quite Hot Imposing

Choose a link

 

Hot Imposing

Quite Hot Imposing and Enfocus Switch

Enfocus Switch is a family of workflow products from Enfocus software. Quite Hot Imposing can be fully integrated with the PowerSwitch and FullSwitch products, so that an imposition can be set up as part of a larger workflow. (Note that we do not work with Light Switch). This page has important information for customers of both products who are purchasing Switch X (10) or Quite Hot Imposing 3.

Switch Workflow

More information on Switch is on the Enfocus web site.

Making Switch and Quite Hot Imposing work together

In all cases Quite Hot Imposing needs to be installed and run once to enter the license. If you don't do this, Switch will refuse to run the unlicensed software.

Switch 2017/13

Switch 2017 and Switch 13 have a number of optional modules. You will normally want to purchase the Configurator module. This module will allow Switch to use external products, specifically the Quite Hot Imposing configurator. When you install you will be able to select the configurators to install, there is no need for a separate download. Quite Hot Imposing versions 3.0 or 4.0 are supported. Quite Hot Imposing 1.0 is not supported, but may still work.

Switch 11/12

Switch 11/12 has a number of optional modules. You will normally want to purchase the Configurator module. This module will allow Switch to use external products, specifically the Quite Hot Imposing configurator. You still need to download the Quite Hot Imposing Configurator for Switch 11/12. Quite Hot Imposing versions 1.0, 3.0 or 4.0 are supported.

Alternatively, customers comfortable with writing scripts could use the Scripting Module to run Quite Hot Imposing directly. (We recommend this for experts only, as we cannot assist with writing scripts.)

Switch X (10.0)

To use Quite Hot Imposing with Switch 10, you need the PowerSwitch or FullSwitch product. You still need to download the Quite Hot Imposing Configurator for Switch X. Quite Hot Imposing versions 1.0, 3.0 or 4.0 can be used.

Switch 09

Switch 09 included support for Quite Hot Imposing 1.0 "out of the box".

Upgrading to Quite Hot Imposing 4

Please follow the following step for a smooth upgrade. To make sure Switch finds the updated Quite Hot Imposing, stop Switch and make sure Quite Hot Imposing 1/3 is uninstalled. Alternatively, you can find the Quite Hot Imposing icon in the Flow Elements palette, and Right click (Windows) or Command-click (Mac OS X). A menu appears. Select Set Path To Application to tell Switch where the updated software is installed.